Problème mise à jour upgrade error

Bonjour, j’ai parrot mate. Lorsque je tape sudo apt upgrade ou full upgrade, il met error impossible de se connecter à miror cytrin. Peut on choisir la localisation concernant la mise à jour et comment puis-je faire pour mettre à jour mon système ? Merci pour votre aide.

Bonjour, tout d’abord je te conseille de lire la documentation attentivement, tu découvriras qu’il ne faut jamais lancer la command apt upgrade. Ton système survivra peut être les premières fois avec beacoup de chance mais pas plus. Parrot est une rolling distro, apt upgrade est plus adapté pour les LTS.

La méthode correct de mise à jour est la suivante:

  1. sudo apt update
  2. sudo apt full-upgrade ou sudo apt dist-upgrade

Sinon tu peux tout simplement utiliser la commande: sudo parrot-upgrade

Je te laisse retenter avec apt update en premier, on verra ensuite pour un éventuel problème de mirroir

KileXt

Essayer gnome-software.

  1. sudo apt install gnome-software
    réinitialiser=reboot
    2.Menu -> Software tab Updates (Download)
    A la fin, manuelment reinitialiser (reboot) espere par la actualization. 2 reinitialization automatique.

Bon chace!